MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002042VCMICampaignspublic2015-01-13 22:422016-04-07 13:41
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98d 
Summary0002042: Random skills in next scenario.
DescriptionI was a hero. He had necromancy and sorcerry skills. He was the fifth level. When I won the mission and moved to the next, he has appeared skills that I did not teach! "Mysticizm" and "learning".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005868)
AVS (administrator)
2015-09-15 23:25

fixed in https://github.com/vcmi/vcmi/commit/f2605e059c860fdcab818420fd3636708b916c26 [^]

- Issue History
Date Modified Username Field Change
2015-01-13 22:42 Povelitel New Issue
2015-09-15 23:17 AVS Assigned To => AVS
2015-09-15 23:17 AVS Status new => assigned
2015-09-15 23:25 AVS Note Added: 0005868
2015-09-15 23:25 AVS Status assigned => resolved
2015-09-15 23:25 AVS Fixed in Version => 0.98d
2015-09-15 23:25 AVS Resolution open => fixed
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean